Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] SUSE legacy - supporting SUSE 10.0
  • From: "Gaël Lams" <lamsgael@xxxxxxxxx>
  • Date: Mon, 24 Apr 2006 10:18:23 +0200
  • Message-id: <b93ea24d0604240118k372fedaah33d7dc978430a58e@xxxxxxxxxxxxxx>
Hi,

You're right, there is a two-years support, in sense that security
updates are released when something is discovered. In fact I upgrade
my servers every two years, for instance I moved from 9.0 to 9.3. I
would prefer having to do it every three years and for this would need
to move to the enterprise version but I perfer to install the
enterprise version only when I need it.

Regards,

Gaël
< Previous Next >